Subject: Re: Rob Roy model steam???

From: [email-masked] (David William Jenkins)
Date: Thu, 10 Aug 1995 22:19:24 GMT

In article <[email-masked]>, J. Kimberlin ([email-masked]) writes:
>In article <[email-masked]>,
>Niel Viljoen <[email-masked]> wrote:
>>--------
>>I have the oppurtunity of buying a 50% complete Rob Roy 3.5 inch
>>guage steam locomotive. Can anybody give me any info as regards:
>>
>>1) Power, is a Rob Roy powerful enough on a club track.
>
>Yes, more powerful than Tich which will pull one-two adults.
>

JK is quite correct - Rob Roy is a neat little loco which will pull
1 or 2 adults.  But - and it's a big one - it may not be easy to
drive.  You'll be continually attending to water levels, steam
pressure, the fire, etc.  I know that this is what running a loco
is all about, but you do want to be able to lift your head and
look at the scenery once in a while!

It's also quite an intricate loco to build, as there's not a lot of
spare space in those frames.

Most of the ones I've seen built (including my brother's) were
steamed for a while, then put on the shelf as a decorative item. 
then you go off and build something bigger!

David Jenkins              -- aka --             Lathyrus Computers Ltd
***********************************************************************
* All incorrect spelling and grammar is intentional.  Corrections are *
* superfluous and will be ignored.  So there.                         *